I had some trouble with ReviewBoard 1.7.1 and the httpd config it generated.

Fedora 18 ships with Apache httpd 2.4, I had to adjust the following line:
Options -Indexes FollowSymLinks

Fixed line:
Options -Indexes +FollowSymLinks

This has been fixed in ReviewBoard 1.7.2, 
"Fixed default Apache configuration files to be explicit in enabling 

Hope that helps,

On Tuesday, 22 January 2013 09:23:15 UTC, Tao Zhou wrote:
> When installing Review Board using command rb-site install 
> reviews.example.com,
> The generated apache-wsgi.conf is for Apache 2.2, not for Apache 2.4,
> Does anyone tried to make Review board working for Apache 2.4, and could 
> kindly provide an example config?
> Thanks!

Want to help the Review Board project? Donate today at 
Happy user? Let us know at http://www.reviewboard.org/users/
To unsubscribe from this group, send email to 
For more options, visit this group at 

Reply via email to